RubyGems Navigation menu

smart_proxy_ansible 3.4.1

Smart-Proxy ansible plugin

Versions:

  1. 3.4.1 - September 05, 2022 (23.5 KB)
  2. 3.4.0 - March 31, 2022 (23.5 KB)
  3. 3.3.1 - February 08, 2022 (25.5 KB)
  4. 3.3.0 - January 17, 2022 (25.5 KB)
  5. 3.2.2 - February 07, 2022 (24 KB)
Show all versions (22 total)

Runtime Dependencies (3):

Development Dependencies (6):

  • logger >= 0
  • mocha ~> 1
  • rack-test ~> 0
  • rake ~> 13.0
  • webmock ~> 3
  • smart_proxy >= 0

    Owners:

    Pushed by:

    Authors:

    • Ivan Nečas, Daniel Lobato

    SHA 256 checksum:

    dc281b6a858aec04c693d6f53e23e6c2f82c6166f372b8bd57e0879e7a4b325a

    Total downloads 27,604

    For this version 253

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 2.5

    Links: